/* 
    Created on : 29-Oct-2015, 20:13:11
    Author     : Milantex
*/

@font-face {
    font-family: 'jellyka_gare_de_chambordRg';
    src: url('../fonts/gare_de_chambord-webfont.eot');
    src: url('../fonts/gare_de_chambord-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/gare_de_chambord-webfont.woff2') format('woff2'),
         url('../fonts/gare_de_chambord-webfont.woff') format('woff'),
         url('../fonts/gare_de_chambord-webfont.ttf') format('truetype'),
         url('../fonts/gare_de_chambord-webfont.svg#jellyka_gare_de_chambordRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_boldregular';
    src: url('../fonts/nexa_bold-webfont.eot');
    src: url('../fonts/nexa_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_bold-webfont.woff2') format('woff2'),
         url('../fonts/nexa_bold-webfont.woff') format('woff'),
         url('../fonts/nexa_bold-webfont.ttf') format('truetype'),
         url('../fonts/nexa_bold-webfont.svg#nexa_boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'nexa_lightregular';
    src: url('../fonts/nexa_light-webfont.eot');
    src: url('../fonts/nexa_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nexa_light-webfont.woff2') format('woff2'),
         url('../fonts/nexa_light-webfont.woff') format('woff'),
         url('../fonts/nexa_light-webfont.ttf') format('truetype'),
         url('../fonts/nexa_light-webfont.svg#nexa_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

*:not(ul):not(ol):not(li) {
    padding: 0px;
    margin: 0px;
}

a {
    text-decoration: none;
    color: #ffffff;
}

a:hover {
    text-decoration: underline;
}

.display-block { display: block; }
.display-none { display: none; }
.display-inline-block { display: inline-block; }

.translation {
    display: none;
}

.icon {
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    display: inline-block;
    height: 32px;
    width: 32px;
}

.icon-address { background-image: url(../img/icon-address.png); }
.icon-email { background-image: url(../img/icon-email.png); }
.icon-phone { background-image: url(../img/icon-phone.png); }

.flag {
    background-repeat: no-repeat;
    background-position: center;
    vertical-align: middle;
    display: inline-block;
    height: 16px;
    width: 25px;
}

.flag-en { background-image: url(../img/language-en.png); }
.flag-fr { background-image: url(../img/language-fr.png); }

.language-selection {
    font-family: 'nexa_boldregular';
    color: #ffffff;
}

.language-selection .separator {
    display: inline-block;
    padding: 0px 5px;
}

.language-selection .language-option {
    cursor: pointer;
    transition: 1s;
}

body {
    font-family: 'nexa_lightregular';
    background-color: #003974;
    margin: 0px auto;
    color: #ffffff;
}

#wrapper {
    
}

.trivali-logo {
    background: url(../img/trivali-logo.png) no-repeat center;
    display: inline-block;
	transition: 500ms;
    height: 240px;
    width: 310px;
}

#wrapper #page-background {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;

    position: fixed;
    height: 100%;
    width: 100%;
    left: 0px;
    top: 0px;

    z-index: -5;
}

#wrapper #pages {
    z-index: 40;
}

#wrapper article.page {
    vertical-align: middle;
    text-align: center;
    position: relative;
}

#wrapper article.page .page-shadow {
    background: url(../img/page-shadow.png) repeat-x center;
    position: absolute;
    height: 227px;
    bottom: 0px;
    width: 100%;
    z-index: -1;
}

#wrapper article.page .middle {
    vertical-align: middle;
    display: inline-block;
    padding: 15px 5px;
}

#wrapper footer {
    font-family: 'nexa_boldregular';
    border-top: 1px solid #ffffff;
    background-color: #ff9700;
    text-align: center;
    font-weight: bold;
    padding: 35px 0px;
    font-size: 16px;
    color: #003874;

    bottom: 0px;
    width: 100%;
    left: 0px;
    position: fixed;
}

#wrapper footer a {
    text-decoration: none;
    color: #003874;
}

#wrapper footer a:hover {
    text-decoration: underline;
}

#wrapper span.info-block {
    display: inline-block;
    word-break: keep-all;
}

#wrapper span.separator {
    display: inline-block;
    margin: 0px 5px;
}

.button-large {
    border: 3px solid #ffffff;
    text-align: center;
    padding: 20px 35px;
    margin: 5px;

    font-family: 'nexa_boldregular';
    font-size: 18px;

    transition: 300ms;
}

.button-large:hover {
    background-color: rgba(255, 255, 255, 0.1);
    text-decoration: none;
}

.button-large:active {
    background-color: rgba(255, 255, 255, 0.3);
    text-decoration: none;
}

.slogan {
    font-family: 'jellyka_gare_de_chambordRg';
    font-weight: normal;
    letter-spacing: 2px;
    font-size: 34px;
    color: #ffffff;
}

.subtitle {
    margin: 15px 0px;
}

@media screen and (max-height: 799px) {
    #wrapper footer {
        position: relative;
    }
}

@media screen and (max-width: 640px) {
	.trivali-logo {
		background-size: 100%;
		height: 216px;
		width: 279px;
	}
}